body {
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    background-color: #eddae3;
}

/* Navigacija */
a {
    text-decoration: none;
    color: black;
    padding: 5px;
    font-weight: bold;
}

a:hover {
    color: #d2649a;
}

/* Glavni naslovi */
.naslov {
    text-align: center;
}

h1.naslov {
    color: #d2649a;
}

p.naslov {
    background-color: whitesmoke;
    color: #d2649a;
    line-height: 1.6;
    font-size: larger;
}

/* Tablica */
table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid black;
    text-align: center;
}

th {
    background-color: #d2649a;
    border: 1px solid black;
    color: white;
    padding: 10px;
    font-size: large;
}

td {
    padding: 10px;
    border: 1px solid black;
    font-size: large;
}

td.rasprodaja {
    background-color: whitesmoke;
    color: red;
}

.slike {
    text-align: center;
}

span {
    color: #d2649a;
}

ul {
    font-size: large;
}

.boja {
    color: #d2649a;
}

h4.boja {
    text-align: center;
}

#potvrda {
    text-align: right;
}